<?php
/**
 * The sidebar containing the main widget area
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Blog_Personal_Plus
 */

if ( ! is_active_sidebar( 'woocommerce-widget' ) ) {
	return;
}

?>

<?php $sidebar_layout = blog_personal_get_option('layout_options'); 

$sidebar_title_layout = blog_personal_get_option('sidebar_title_layout');  

if ( 'no-sidebar' !== $sidebar_layout ) {?>

	<div id="secondary" class="widget-area custom-col-4 <?php echo esc_attr( $sidebar_title_layout);?>" role="complementary">

		<?php dynamic_sidebar( 'woocommerce-widget' ); ?>

	</div><!-- #secondary -->

<?php } ?>