<?php
/**
 * The template for displaying woocommerce section.
 *
 * @package Blog_Personal_Plus
 */

get_header(); ?>

	<?php 
		global $post;
		$layout = get_post_meta( $post->ID, 'blog_personal_meta', true );
		$layout_class ='custom-col-8';
		$sidebar_layout = blog_personal_get_option('sidebar_layout'); 

		// If individual layout is set.
        if ( ! empty( $layout ) ) {
           	if( is_active_sidebar( 'woocommerce-widget' ) && 'no-sidebar' !==  $layout){
				$layout_class = 'custom-col-8';
			}
			else{
				$layout_class = 'custom-col-12';
			}	

        } else {

            if( is_active_sidebar( 'woocommerce-widget' ) && 'no-sidebar' !==  $sidebar_layout){
				$layout_class = 'custom-col-8';
			}
			else{
				$layout_class = 'custom-col-12';
			}   

        }

    ?>

	<div id="primary" class="content-area <?php echo esc_attr( $layout_class );?>">

		<main id="main" class="site-main">

			 <?php woocommerce_content(); ?>

		</main><!-- #main -->

	</div><!-- #primary -->

<?php

get_sidebar( 'woocommerce' );

get_footer();